classification
Title: test_dbm_ndbm skip is unexpected on win32?
Type: Stage:
Components: Tests Versions: Python 3.0
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: Nosy List: BreamoreBoy, ocean-city
Priority: normal Keywords: patch

Created on 2008-08-25 03:43 by ocean-city, last changed 2010-09-28 16:45 by ocean-city. This issue is now closed.

Files
File name Uploaded Description Edit
regrtest.patch ocean-city, 2008-08-25 03:43
Messages (2)
msg71908 - (view) Author: Hirokazu Yamamoto (ocean-city) * (Python committer) Date: 2008-08-25 03:43
Currently, I get following messege.

E:\PYTHON~1\py3k\Lib\test>py3k regrtest.py test_dbm_ndbm.py
test_dbm_ndbm
test_dbm_ndbm skipped -- No module named _dbm
1 test skipped:
    test_dbm_ndbm
1 skip unexpected on win32:
    test_dbm_ndbm

I don't know about dbm, but win32 buildbots are skiping this test, maybe
is this skip expected?
msg109655 - (view) Author: Mark Lawrence (BreamoreBoy) * Date: 2010-07-09 01:12
Given this.

c:\Python31\Lib\test>..\..\python.exe regrtest.py test_dbm_ndbm.py
test_dbm_ndbm
test_dbm_ndbm skipped -- No module named _dbm
1 test skipped:
    test_dbm_ndbm
Those skips are all expected on win32.

I assume that this can be closed.
History
Date User Action Args
2010-09-28 16:45:11ocean-citysetstatus: open -> closed
resolution: out of date
2010-07-09 01:12:19BreamoreBoysetnosy: + BreamoreBoy
messages: + msg109655
2008-08-25 03:43:29ocean-citycreate